body {
    background-color: red;
    color: red;
}
@media(min-device-width: 600px) {
    body{
        background-color: blue;
    }
}
@media(min-device-width: 992px) {
    body{
        background-color: green;
    }
}
@media(min-width: 600px) {
    body{
        color: blue;
    }
}
@media(min-width: 992px) {
    body{
        color: yellow;
    }
}


/* No es lo mismo "min-width que min-device-width.
"min-width" se refiere al ancho de la ventana del navegador
"min-device-width" se refiere al ancho de la pantalla del dispositivo 

	"Crear media query":{
		"prefix":"mq",
		"body": "@media (min-width: $1) {\n		$2\n}",
		"description": "Crea un media query con la propiedad min-width",
	}

He creado un shortcut para crear un media query ("mq")*/
